﻿using System.Collections.Generic;

namespace Infragistics.Samples.Data
{
    public static class DemoData
    {
        public static List<PositionData> BuildData()
        {
            var list = new List<PositionData>
            {
                new PositionData
                {
                    Lat = 29.735011938,
                    Lon = -92.3652348029999,
                    R = 0.578,
                    C = 0.578,
                },
                new PositionData
                {
                    Lat = 29.735011938,
                    Lon = -92.3652348029999,
                    R = 60.163,
                    C = 60.163,
                },
                new PositionData
                {
                    Lat = 29.735011938,
                    Lon = -92.365234803,
                    R = 477.263,
                    C = 477.263,
                },
                new PositionData
                {
                    Lat = 29.735011938,
                    Lon = -92.3652348029999,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731314352,
                    Lon = -92.368933639,
                    R = 252.0,
                    C = 252.0,
                },
                new PositionData
                {
                    Lat = 29.733254871400128,
                    Lon = -92.36704395113705,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733254871400128,
                    Lon = -92.36704395113705,
                    R = 169.949,
                    C = 169.949,
                },
                new PositionData
                {
                    Lat = 29.733254871400128,
                    Lon = -92.36704395113705,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731489581399636,
                    Lon = -92.37261393449265,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731414747,
                    Lon = -92.37363581,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73661241,
                    Lon = -92.363133795,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73661241,
                    Lon = -92.363133795,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73661241,
                    Lon = -92.363133795,
                    R = 540.633,
                    C = 540.633,
                },
                new PositionData
                {
                    Lat = 29.73661241,
                    Lon = -92.363133795,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73121404,
                    Lon = -92.3610364829999,
                    R = 22.676,
                    C = 22.676,
                },
                new PositionData
                {
                    Lat = 29.738312603,
                    Lon = -92.360936059,
                    R = 224.901,
                    C = 224.901,
                },
                new PositionData
                {
                    Lat = 29.738312603,
                    Lon = -92.360936059,
                    R = 57.226,
                    C = 57.226,
                },
                new PositionData
                {
                    Lat = 29.736613252,
                    Lon = -92.367233325,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.736613252,
                    Lon = -92.367233325,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 21.693,
                    C = 21.693,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 287.978,
                    C = 287.978,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 624.135,
                    C = 624.135,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735012715,
                    Lon = -92.369334268,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.3634229137292,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.3634229137292,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.3634229137292,
                    R = 140.004,
                    C = 140.004,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.3634229137292,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.3634229137292,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735011821,
                    Lon = -92.361034514,
                    R = 409.711,
                    C = 409.711,
                },
                new PositionData
                {
                    Lat = 29.735011821,
                    Lon = -92.361034514,
                    R = 289.957,
                    C = 289.957,
                },
                new PositionData
                {
                    Lat = 29.735011821,
                    Lon = -92.361034514,
                    R = 84.889,
                    C = 84.889,
                },
                new PositionData
                {
                    Lat = 29.731434758728813,
                    Lon = -92.36535267174216,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731434758728813,
                    Lon = -92.36535267174216,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731434758728813,
                    Lon = -92.36535267174216,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731314352,
                    Lon = -92.368933639,
                    R = 1560.241,
                    C = 1560.241,
                },
                new PositionData
                {
                    Lat = 29.731314352,
                    Lon = -92.368933639,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731314352,
                    Lon = -92.368933639,
                    R = 557.318,
                    C = 557.318,
                },
                new PositionData
                {
                    Lat = 29.731314352,
                    Lon = -92.368933639,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7285130189999,
                    Lon = -92.374736792,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.728989667610115,
                    Lon = -92.3737103879091,
                    R = 103.139,
                    C = 103.139,
                },
                new PositionData
                {
                    Lat = 29.7285130189999,
                    Lon = -92.374736792,
                    R = 76.934,
                    C = 76.934,
                },
                new PositionData
                {
                    Lat = 29.728989667610115,
                    Lon = -92.3737103879091,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.727059909597152,
                    Lon = -92.36288839268867,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7270120759999,
                    Lon = -92.362436387,
                    R = 14.697,
                    C = 14.697,
                },
                new PositionData
                {
                    Lat = 29.7270120759999,
                    Lon = -92.362436387,
                    R = 8.196,
                    C = 8.196,
                },
                new PositionData
                {
                    Lat = 29.7270120759999,
                    Lon = -92.362436387,
                    R = 515.574,
                    C = 515.574,
                },
                new PositionData
                {
                    Lat = 29.725913561,
                    Lon = -92.360134522,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.725913561,
                    Lon = -92.360134522,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.725913561,
                    Lon = -92.360134522,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.725913561,
                    Lon = -92.360134522,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 104.042,
                    C = 104.042,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 1927.715,
                    C = 1927.715,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 229.456,
                    C = 229.456,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 97.41,
                    C = 97.41,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 2739.42,
                    C = 2739.42,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 57.731,
                    C = 57.731,
                },
                new PositionData
                {
                    Lat = 29.7282135229999,
                    Lon = -92.365634188,
                    R = 47.505,
                    C = 47.505,
                },
                new PositionData
                {
                    Lat = 29.730310893976945,
                    Lon = -92.36006228400777,
                    R = 64.061,
                    C = 64.061,
                },
                new PositionData
                {
                    Lat = 29.730310893976945,
                    Lon = -92.36006228400777,
                    R = 42.759,
                    C = 42.759,
                },
                new PositionData
                {
                    Lat = 29.730310893976945,
                    Lon = -92.36006228400777,
                    R = 2.856,
                    C = 2.856,
                },
                new PositionData
                {
                    Lat = 29.72354303526387,
                    Lon = -92.36907513109104,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.730585007331058,
                    Lon = -92.37180804123155,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.730585007331058,
                    Lon = -92.37180804123155,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72354303526387,
                    Lon = -92.36646283082632,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72354303526387,
                    Lon = -92.36646283082632,
                    R = 271.796,
                    C = 271.796,
                },
                new PositionData
                {
                    Lat = 29.72354303526387,
                    Lon = -92.36646283082632,
                    R = 2.283,
                    C = 2.283,
                },
                new PositionData
                {
                    Lat = 29.744812487,
                    Lon = -92.351533111,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.744812487,
                    Lon = -92.351533111,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.744812487,
                    Lon = -92.351533111,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72960368152333,
                    Lon = -92.36719471348181,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72960368152333,
                    Lon = -92.36719471348181,
                    R = 12.54,
                    C = 12.54,
                },
                new PositionData
                {
                    Lat = 29.728989667610115,
                    Lon = -92.37099118343629,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7278135629999,
                    Lon = -92.369634704,
                    R = 116.148,
                    C = 116.148,
                },
                new PositionData
                {
                    Lat = 29.7278135629999,
                    Lon = -92.369634704,
                    R = 57.223,
                    C = 57.223,
                },
                new PositionData
                {
                    Lat = 29.72784387378992,
                    Lon = -92.3663148096151,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7291952526257,
                    Lon = -92.36569257230127,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7291952526257,
                    Lon = -92.36569257230127,
                    R = 123.768,
                    C = 123.768,
                },
                new PositionData
                {
                    Lat = 29.7291952526257,
                    Lon = -92.36569257230127,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7291952526257,
                    Lon = -92.36569257230127,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7291952526257,
                    Lon = -92.36569257230127,
                    R = 265.083,
                    C = 265.083,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 61.773,
                    C = 61.773,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 496.598,
                    C = 496.598,
                },
                new PositionData
                {
                    Lat = 29.729113521,
                    Lon = -92.363434746,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.7270120759999,
                    Lon = -92.362436387,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.738613255,
                    Lon = -92.369236038,
                    R = 3.921,
                    C = 3.921,
                },
                new PositionData
                {
                    Lat = 29.738613255,
                    Lon = -92.369236038,
                    R = 600.856,
                    C = 600.856,
                },
                new PositionData
                {
                    Lat = 29.737512776,
                    Lon = -92.361233502,
                    R = 72.25,
                    C = 72.25,
                },
                new PositionData
                {
                    Lat = 29.737512776,
                    Lon = -92.361233502,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.737512776,
                    Lon = -92.361233502,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 83.878,
                    C = 83.878,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 2376.43,
                    C = 2376.43,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 31.75,
                    C = 31.75,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 252.678,
                    C = 252.678,
                },
                new PositionData
                {
                    Lat = 29.732813088,
                    Lon = -92.364736344,
                    R = 1787.633,
                    C = 1787.633,
                },
                new PositionData
                {
                    Lat = 29.740914268,
                    Lon = -92.367233638,
                    R = 18.224,
                    C = 18.224,
                },
                new PositionData
                {
                    Lat = 29.740914268,
                    Lon = -92.367233638,
                    R = 272.492,
                    C = 272.492,
                },
                new PositionData
                {
                    Lat = 29.740914268,
                    Lon = -92.367233638,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.740914268,
                    Lon = -92.367233638,
                    R = 10.766,
                    C = 10.766,
                },
                new PositionData
                {
                    Lat = 29.740914268,
                    Lon = -92.367233638,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.739412539,
                    Lon = -92.359535641,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.739412539,
                    Lon = -92.359535641,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.730214206,
                    Lon = -92.360534685,
                    R = 99.196,
                    C = 99.196,
                },
                new PositionData
                {
                    Lat = 29.730214206,
                    Lon = -92.360534685,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.730214206,
                    Lon = -92.360534685,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.730214206,
                    Lon = -92.360534685,
                    R = 164.826,
                    C = 164.826,
                },
                new PositionData
                {
                    Lat = 29.74302427134075,
                    Lon = -92.36841725904115,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 16.753,
                    C = 16.753,
                },
                new PositionData
                {
                    Lat = 29.733112365,
                    Lon = -92.361635747,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733202789862847,
                    Lon = -92.36205234695863,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733312797,
                    Lon = -92.363433848,
                    R = 134.031,
                    C = 134.031,
                },
                new PositionData
                {
                    Lat = 29.733312797,
                    Lon = -92.363433848,
                    R = 138.085,
                    C = 138.085,
                },
                new PositionData
                {
                    Lat = 29.733312797,
                    Lon = -92.363433848,
                    R = 126.165,
                    C = 126.165,
                },
                new PositionData
                {
                    Lat = 29.733312797,
                    Lon = -92.363433848,
                    R = 63.951,
                    C = 63.951,
                },
                new PositionData
                {
                    Lat = 29.733312797,
                    Lon = -92.363433848,
                    R = 23.849,
                    C = 23.849,
                },
                new PositionData
                {
                    Lat = 29.731629379210233,
                    Lon = -92.36515805126074,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731413748,
                    Lon = -92.365033863,
                    R = 557.035,
                    C = 557.035,
                },
                new PositionData
                {
                    Lat = 29.731413748,
                    Lon = -92.365033863,
                    R = 21.738,
                    C = 21.738,
                },
                new PositionData
                {
                    Lat = 29.731413748,
                    Lon = -92.365033863,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731413748,
                    Lon = -92.365033863,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.739713673,
                    Lon = -92.3667359579999,
                    R = 4.314,
                    C = 4.314,
                },
                new PositionData
                {
                    Lat = 29.739713673,
                    Lon = -92.3667359579999,
                    R = 7.378,
                    C = 7.378,
                },
                new PositionData
                {
                    Lat = 29.739713673,
                    Lon = -92.3667359579999,
                    R = 12.701,
                    C = 12.701,
                },
                new PositionData
                {
                    Lat = 29.739713673,
                    Lon = -92.366735958,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.739713673,
                    Lon = -92.3667359579999,
                    R = 139.186,
                    C = 139.186,
                },
                new PositionData
                {
                    Lat = 29.736204331090395,
                    Lon = -92.36621338767408,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.736012554,
                    Lon = -92.366335377,
                    R = 101.85,
                    C = 101.85,
                },
                new PositionData
                {
                    Lat = 29.736012554,
                    Lon = -92.366335377,
                    R = 30.536,
                    C = 30.536,
                },
                new PositionData
                {
                    Lat = 29.731312005,
                    Lon = -92.367833954,
                    R = 296.681,
                    C = 296.681,
                },
                new PositionData
                {
                    Lat = 29.731312005,
                    Lon = -92.367833954,
                    R = 122.331,
                    C = 122.331,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 770.299,
                    C = 770.299,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 393.431,
                    C = 393.431,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 13.577,
                    C = 13.577,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 168.08,
                    C = 168.08,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 1098.748,
                    C = 1098.748,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 254.127,
                    C = 254.127,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 441.529,
                    C = 441.529,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 1725.707,
                    C = 1725.707,
                },
                new PositionData
                {
                    Lat = 29.731495063666717,
                    Lon = -92.3663148096151,
                    R = 107.912,
                    C = 107.912,
                },
                new PositionData
                {
                    Lat = 29.730982471694524,
                    Lon = -92.37099118343629,
                    R = 3175.803,
                    C = 3175.803,
                },
                new PositionData
                {
                    Lat = 29.730982471694524,
                    Lon = -92.37099118343629,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733441268480927,
                    Lon = -92.36982346054776,
                    R = 122.679,
                    C = 122.679,
                },
                new PositionData
                {
                    Lat = 29.733441268480927,
                    Lon = -92.36982346054776,
                    R = 1682.663,
                    C = 1682.663,
                },
                new PositionData
                {
                    Lat = 29.733441268480927,
                    Lon = -92.36982346054776,
                    R = 3352.427,
                    C = 3352.427,
                },
                new PositionData
                {
                    Lat = 29.733441268480927,
                    Lon = -92.36982346054776,
                    R = 897.352,
                    C = 897.352,
                },
                new PositionData
                {
                    Lat = 29.735011938,
                    Lon = -92.37261393449265,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733285023869083,
                    Lon = -92.36709603267433,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733285023869083,
                    Lon = -92.36709603267433,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.736037121944385,
                    Lon = -92.3665012066959,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73762972053179,
                    Lon = -92.36517723919553,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733285023869083,
                    Lon = -92.36709603267433,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.732210902,
                    Lon = -92.365779394,
                    R = 255.746,
                    C = 255.746,
                },
                new PositionData
                {
                    Lat = 29.732210902,
                    Lon = -92.365779394,
                    R = 261.902,
                    C = 261.902,
                },
                new PositionData
                {
                    Lat = 29.732210902,
                    Lon = -92.365779394,
                    R = 27.912,
                    C = 27.912,
                },
                new PositionData
                {
                    Lat = 29.732210902,
                    Lon = -92.365779394,
                    R = 53.632,
                    C = 53.632,
                },
                new PositionData
                {
                    Lat = 29.73532716835723,
                    Lon = -92.3633297151888,
                    R = 179.215,
                    C = 179.215,
                },
                new PositionData
                {
                    Lat = 29.72779179225264,
                    Lon = -92.36674516758106,
                    R = 3034.34,
                    C = 3034.34,
                },
                new PositionData
                {
                    Lat = 29.72779179225264,
                    Lon = -92.36674516758106,
                    R = 135.918,
                    C = 135.918,
                },
                new PositionData
                {
                    Lat = 29.72779179225264,
                    Lon = -92.36674516758106,
                    R = 104.105,
                    C = 104.105,
                },
                new PositionData
                {
                    Lat = 29.72779179225264,
                    Lon = -92.36674516758106,
                    R = 7.693,
                    C = 7.693,
                },
                new PositionData
                {
                    Lat = 29.732579433,
                    Lon = -92.359449831,
                    R = 0.583,
                    C = 0.583,
                },
                new PositionData
                {
                    Lat = 29.732579433,
                    Lon = -92.359449831,
                    R = 42.705,
                    C = 42.705,
                },
                new PositionData
                {
                    Lat = 29.732579433,
                    Lon = -92.359449831,
                    R = 21.648,
                    C = 21.648,
                },
                new PositionData
                {
                    Lat = 29.73676023,
                    Lon = -92.367776826,
                    R = 4.795,
                    C = 4.795,
                },
                new PositionData
                {
                    Lat = 29.73676023,
                    Lon = -92.367776826,
                    R = 17.888,
                    C = 17.888,
                },
                new PositionData
                {
                    Lat = 29.73123616,
                    Lon = -92.373615048,
                    R = 8.148,
                    C = 8.148,
                },
                new PositionData
                {
                    Lat = 29.734712575,
                    Lon = -92.364834691,
                    R = 72.843,
                    C = 72.843,
                },
                new PositionData
                {
                    Lat = 29.734712575,
                    Lon = -92.364834691,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73548889523616,
                    Lon = -92.36337083219192,
                    R = 118.408,
                    C = 118.408,
                },
                new PositionData
                {
                    Lat = 29.73548889523616,
                    Lon = -92.36337083219192,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731307,
                    Lon = -92.366531,
                    R = 604.724,
                    C = 604.724,
                },
                new PositionData
                {
                    Lat = 29.738190847,
                    Lon = -92.370841881,
                    R = 44.607,
                    C = 44.607,
                },
                new PositionData
                {
                    Lat = 29.738190847,
                    Lon = -92.370841881,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.738190847,
                    Lon = -92.370841881,
                    R = 70.284,
                    C = 70.284,
                },
                new PositionData
                {
                    Lat = 29.738190847,
                    Lon = -92.370841881,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.736911778,
                    Lon = -92.363533909,
                    R = 87.229,
                    C = 87.229,
                },
                new PositionData
                {
                    Lat = 29.736911778,
                    Lon = -92.363533909,
                    R = 22.579,
                    C = 22.579,
                },
                new PositionData
                {
                    Lat = 29.736911778,
                    Lon = -92.363533909,
                    R = 71.525,
                    C = 71.525,
                },
                new PositionData
                {
                    Lat = 29.733200048729305,
                    Lon = -92.35807496219043,
                    R = 792.579,
                    C = 792.579,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 6.854,
                    C = 6.854,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.72866073158518,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.727290164814608,
                    Lon = -92.36008695420963,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733273289,
                    Lon = -92.378205101,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733273289,
                    Lon = -92.378205101,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.731773256,
                    Lon = -92.379749141,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733312337,
                    Lon = -92.378136187,
                    R = 318.881,
                    C = 318.881,
                },
                new PositionData
                {
                    Lat = 29.733312337,
                    Lon = -92.378136187,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733312337,
                    Lon = -92.378136187,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.728882763402012,
                    Lon = -92.37553872398104,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735313462689525,
                    Lon = -92.35673180675528,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735313462689525,
                    Lon = -92.35563535333883,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.732739538294396,
                    Lon = -92.35818460753208,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.732739538294396,
                    Lon = -92.35818460753208,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.723046890092924,
                    Lon = -92.35839019254767,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.723046890092924,
                    Lon = -92.35839019254767,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735313462689525,
                    Lon = -92.35563535333883,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735313462689525,
                    Lon = -92.35563535333883,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.735313462689525,
                    Lon = -92.35563535333883,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.742920108266187,
                    Lon = -92.35048202228148,
                    R = 778.337,
                    C = 778.337,
                },
                new PositionData
                {
                    Lat = 29.735535494506358,
                    Lon = -92.35894116038943,
                    R = 97.338,
                    C = 97.338,
                },
                new PositionData
                {
                    Lat = 29.735535494506358,
                    Lon = -92.35894116038943,
                    R = 94.318,
                    C = 94.318,
                },
                new PositionData
                {
                    Lat = 29.73797510335797,
                    Lon = -92.35769668576175,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73797510335797,
                    Lon = -92.35769668576175,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.74224578941507,
                    Lon = -92.35435250284156,
                    R = 153.591,
                    C = 153.591,
                },
                new PositionData
                {
                    Lat = 29.734976303263966,
                    Lon = -92.35845872088619,
                    R = 199.168,
                    C = 199.168,
                },
                new PositionData
                {
                    Lat = 29.734976303263966,
                    Lon = -92.35845872088619,
                    R = 313.762,
                    C = 313.762,
                },
                new PositionData
                {
                    Lat = 29.733123296990154,
                    Lon = -92.3567537358236,
                    R = 159.133,
                    C = 159.133,
                },
                new PositionData
                {
                    Lat = 29.733123296990154,
                    Lon = -92.3567537358236,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733123296990154,
                    Lon = -92.3567537358236,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73546422503429,
                    Lon = -92.35603281770229,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73118257444303,
                    Lon = -92.35810237352585,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.73118257444303,
                    Lon = -92.35810237352585,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733942895918954,
                    Lon = -92.35810237352585,
                    R = 0.0,
                    C = 0.0,
                },
                new PositionData
                {
                    Lat = 29.733200048729305,
                    Lon = -92.35807496219043,
                    R = 16.985,
                    C = 16.985,
                },
                new PositionData
                {
                    Lat = 29.733200048729305,
                    Lon = -92.35807496219043,
                    R = 35.338,
                    C = 35.338,
                },
                new PositionData
                {
                    Lat = 29.733200048729305,
                    Lon = -92.35807496219043,
                    R = 102.727,
                    C = 102.727,
                }
            };

            return list;
        }
    }
}
